.underlinelink:hover {
    text-decoration: underline !important;
}

.underlinelink{
    color: revert !important;
    margin-left: 15px;
}

input.btn-custom-login:focus-visible{
    outline-offset: 5px;
}

input.btn-custom-login {
    background: #2f3366bd
}

input.btn-custom-login:hover {
    background: #272a57;
}

#connecter{
    margin-left: 0;
}
